<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<title>Työkokemus</title>
	<link rel="stylesheet" type="text/css" href="tyokokemus.css">
</head>
<body>

	<h1>Työkokemus</h1>
	
	<p>Olen ollut TETissä prismassa hyllyttämässä ja tällä hetkellä työskentelen McDonaldsissa.</p>
	<img src="asfas.jpg" alt="McDonalds">
</body>
</html>